﻿/*** Cambodia Live ***/

html, body, div, span, applet, object, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	
/*background: rgba(252,209,156,1);
background: -moz-linear-gradient(left, rgba(252,209,156,1) 0%, rgba(245,226,204,1) 53%, rgba(252,209,156,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(252,209,156,1)), color-stop(53%, rgba(245,226,204,1)), color-stop(100%, rgba(252,209,156,1)));
background: -webkit-linear-gradient(left, rgba(252,209,156,1) 0%, rgba(245,226,204,1) 53%, rgba(252,209,156,1) 100%);
background: -o-linear-gradient(left, rgba(252,209,156,1) 0%, rgba(245,226,204,1) 53%, rgba(252,209,156,1) 100%);
background: -ms-linear-gradient(left, rgba(252,209,156,1) 0%, rgba(245,226,204,1) 53%, rgba(252,209,156,1) 100%);
background: linear-gradient(to right, rgba(252,209,156,1) 0%, rgba(245,226,204,1) 53%, rgba(252,209,156,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd19c', endColorstr='#fcd19c', GradientType=1 );*/

	overflow-x:hidden;
	font-family: Arial;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial;
	font-weight: unset;
	color:#ffffff;
	
	
	text-align:center;
}

h1 {
	font-size: .8em;
	border-radius:5px;
	width:95%;
	text-align:center;
	margin:auto;
	padding:3px 5px 3px 5px;
}
h2 {
	font-size: .3em;
	line-height: 1em;
}



a {
	text-decoration: none;
	color: white;
}
a:hover {
	color: white;
	opacity: 0.9;
}

.cols {
	border-bottom:4px solid transparent;

}

#container {
	max-width:600px;
	margin:auto;
	height:100%;
	min-height:100%;
}

.content {
	width:100%;
	/*clear:both;*/
	height:auto;
}

.brick {
	/*background-color:#9F245D;*/
}
.cover {
	height:auto;
	position:relative;
   }

.col {
	width:50%;
	float:left;
	height:auto;
}

.border {
	border-bottom:4px solid #000;
}

.row {
	width:100%;
	clear:both;

}

div.header {
	display:none;
}

.size100 {
  width:  99%; 
  clear:both;
  position:relative;
  height: 100px;
/*  margin-left:3px;
  border-bottom: 6px solid #000;*/
}

.size100 img {
	width: 204%;
height: 100px;
margin-top: 10px;
}
.size100 h1{display:none;}


.size50 {
	min-height: 100%;
background-color: #9F245D;
width: 200%;
}

.size50 h1{display:none;}

.size55 {
	z-index:9;
	min-height:100%;
}

.size25 {
	width:50%;
	float:left;
	height: auto;
	background-color: #F00;

	
}
.size25 h1{display:none;}


.size250 {
	width:50%;
	float:left;
		height: auto;
		background-color: #0C4CA3;
}
.size250 h1{display:none;}

.size64 {
	width:100%;
	float:left;
	height:155px;
		margin:0px;
		background:url(VIVA-Landing-Page-Image-1.png) no-repeat center;
		padding:0px;
		background-color:transparent;
					border-right:0px solid #6C55A3;

}
.size64 img.livelink-icon{
	display:none;						
background-color:transparent;
}
.size64 h1{display:none;}

size13 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
	margin-top:20px;
}
.size13 {
     width: 85%;
    min-height: 100%;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 10px;
    float: right;
    border-radius: 10px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}

.size1313 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

}
.size5 {
    width: 35%;
    margin-top: -65px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
}

.size10313 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.size13131 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 76px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}

.size10 {
	width:100%;
	min-height:100%;
	background-color: transparent;
}
.size10 h1{display:none;}

.size139 {
    width: 85%;
    min-height: 100%;
    vertical-align: middle;
    margin-top: 76px;
    margin-right: 5px;
    float: right;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */
	background-image:url(Bottom-Banner-Top-5-2.png);

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

fi
	
}
.size1398 h1{display: none;}
.size138 h1{display: none;}
.size139 h1{display: none;}
.size13131 h1{display: none;}
.size13 h1{display: none;}
.size1313 h1{display: none;}
.size10313 h1{display: none;}

.size131318 h1{display: none;}
.size13138 h1{display: none;}
.size103138 h1{display: none;}
	a#livelink-1336 .livelink-icon {width: 100%;
height: 104px;
margin-bottom: -30px;
margin-top: -10px;}
.size1399 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-top: -96px;
    margin-left: 5px;
    float: left;
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

}
	

/*.size13 img.livelink-icon{width:140px;height:142px; margin-top:0px; margin-bottom:0px;}*/
.size50 img.livelink-icon{width:140px;height:143px; margin-top:0px; margin-bottom:0px;}
.size55 img.livelink-icon{width:120px;height:120px; margin-top:0px; margin-bottom:0px;}
.size25 img.livelink-icon{width:58px;height:58px;}
.size250 img.livelink-icon{width:58px; height:58px;}
.size5 img.livelink-icon{width: 40px;
height: 33px;
margin-top: 17px;}
.size5 h1{display: none;}
.size05 img.livelink-icon{width:40px;height:44px;}
.size05 h1{display: none;}

.size16 img.livelink-icon{width:50px;height:50px; margin-left:-4px;
}
.size16 h1{display:none;}
/*#content1{height:150px;margin-top:0px;	z-index:9;}*/

#content1 #col1 #cover{height:150px;}
#content1 #col1 #row1{height:15px;}
#content1 #col2 #row2{height:75px;}

#content2{height:150px; display:inline-block; margin-bottom:5px;	z-index:8;}

#content3{height:150px; margin-top:0px; margin-bottom:0px;	z-index:7;}

#content3 #col3 #cover{height:120px;}
#content3 #col4 #row3{height:58px;}
#content3 #col4 #row4{height:58px;}

/*#content4{height:50px; margin-top:0px;}*/
/*#content4 img{height:70px; display:inline-block; 	z-index:6; margin-top:0px; position:relative;}*/


/*div.brick.footer{height:0px;display:inline-block; }*/

.size127 {
	width:23%;
		float:left;
			z-index:8;

		height: auto;
	
}
.size127 img.livelink-icon{width:43.5px;height:43.5px;}

.size14 {
width: 25%;
min-height: 100%;
background-color: transparent;
margin-right: 50px;
float: right;
}
.size14 h1{ display:none;}
.size14 img.livelink-icon{ width:80px; height:40px;margin-top:5px;
float: left;
margin-right: -56px;}

.size15 {
width: 25%;
min-height: 100%;
background-color: transparent;
float: right;
}


.size15 h1{ display:none;}
.size15 img.livelink-icon{
	 width:80px; height:40px; 
	 margin-top: 40px;
	float: right;
	margin-right: -85px;
	}

.size16 {
	width:33.33%;
	float:left;
	height:auto;
	background-color:#0C4CA3;
	
}
div#content3.content.cols{height:150px;}

.inner-content {
	padding:10% 7%;
	text-align:center;
	top: 50%;
}

.inner-content img {margin-top: 16px;
width: 100%;
height: 70px;
margin-bottom: -15px;}
div.arrow {
	position: absolute;
	right: 5px;
	bottom: 5px;
	text-align: right;
	top: 50%;
}
div.arrow img {
	width:40%;
}
/*
.brick .cover .feed {
	color: #000;
	font-size: .6em;
	text-align: center;
	height:5px;*/

.footer {
	padding: 0px;
	text-align: center;
	width: 100%;
	/*border-left: 3px solid #000;
	border-right: 3px solid #000;*/
	
}

.footer img {

	width:100%;
	max-width:600px;
	background-color:#FFF;
}


/*vishal changes*/
a#livelink-132.livelink h1{ 
background:url(Sample-Text.png) no-repeat center #042C38 ; 
width:100px;
height:35px;
color:#042C38; 
/* Hide the text.*/
text-indent: 200%;
white-space: nowrap;
overflow: hidden;
 margin:auto;
}
a#livelink-132.livelink h1 img{ position:relative;}


a#livelink-214.livelink h1{ 
background:url(Fun-Stuff1.png) no-repeat center #042C38; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-214.livelink h1 img{ position:relative;}

a#livelink-148.livelink h1{ 
background:url(Video-Khmer.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-148.livelink h1 img{ position:relative;}

a#livelink-133.livelink h1{ 
background:url(Entertainment-Khmer.png) no-repeat center; 
width:100%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-133.livelink h1 img{ position:relative;}

a#livelink-134.livelink h1{ 
background:url(Sport-Khmer.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-134.livelink h1 img{ position:relative;}

a#livelink-150.livelink h1{ 
background:url(Applications-Khmer.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-150.livelink h1 img{ position:relative;}

a#livelink-195.livelink h1{ 
background:url(Local-Stuff-Khmer-1.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-195.livelink h1 img{ position:relative;}
a#livelink-196.livelink h1{ 
background:url(Music_Khmer.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-196.livelink h1 img{ position:relative;}
a#livelink-210.livelink h1{ 
background:url(Khmer-Facebook.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;
white-space: nowrap;
    overflow: hidden;}
a#livelink-210.livelink h1 img{ position:relative;}
a#livelink-437.livelink h1{ display:none}
a#livelink-472.livelink h1{ display:none}
a#livelink-439.livelink h1{ display:none}
a#livelink-440.livelink h1{ display:none}
a#livelink-441.livelink h1{ display:none}
a#livelink-442.livelink h1{ display:none}
a#livelink-443.livelink h1{ display:none}
a#livelink-444.livelink h1{ display:none}
a#livelink-469.livelink h1{ display:none}
a#livelink-470.livelink h1{ display:none}
a#livelink-471.livelink h1{ display:none}
.size50 img.livelink-icon{width:140px;height:143px;}
.size13 img.livelink-icon{width: 100%; height: 90px; margin-top: 0px;}
.size25 img.livelink-icon{width:66.5px;height:66.5px;}
.size10 img.livelink-icon{width:210px;height:89px;}
.size139 img.livelink-icon{height: 90px; margin-top: 0px; width: 100%;}
.size1313 img.livelink-icon{height: 90px; margin-top: 0px; width: 100%;}
.size13131 img.livelink-icon{height: 90px; margin-top: 0px; width: 100%;}
.size13132 img.livelink-icon{height: 90px; margin-top: 0px; width: 100%;}
.size131318 img.livelink-icon{width: 100%;
height: 79px;
margin-top: -7px;
margin-bottom: -9px;}
.size103138 img.livelink-icon {height: 90px; margin-top: 0px; width: 100%; margin-bottom: -15px;}
.size10313 img.livelink-icon {height: 90px; margin-top: 0px; width: 100%; margin-bottom: -15px;}
.size1398 img.livelink-icon{width: 100%; height: 79px; margin-top: 0px;}
.size13138 img.livelink-icon{width: 100%;
height: 116px;
margin-top: -25px;
margin-bottom: -26px;
}
.size138 img.livelink-icon { width: 100%;
height: 116px;
margin-bottom: -27px;
margin-top: -25px;}
.size213 img.livelink-icon{width: 92px;margin-top: 0px;height: 79px;}

a#livelink-209.livelink h1{ 
background:url(Twitter-Header.png) no-repeat center; 
width:80%;
color:#F60; 
/* Hide the text. */    text-indent: 200%;

white-space: nowrap;
    overflow: hidden;}
a#livelink-209.livelink h1 img{ position:relative;}
a#livelink-211.livelink h1{ background:url(Khmer-Wikipedia.png) no-repeat center; width:80%;color:#F60; /* Hide the text. */text-indent: 200%; white-space: nowrap; overflow: hidden;}
a#livelink-211.livelink h1 img{ position:relative;}

/*a#livelink-304.livelink h1{; font-size:8px; height:12px;margin-bottom:5px; text-align:center; vertical-align:middle;} 
a#livelink-303.livelink h1{font-size:8px;  height:12px;margin-bottom:5px;text-align:center; vertical-align:middle;}
a#livelink-305.livelink h1{ font-size:8px;height:12px; margin-bottom:5px; text-align:center; vertical-align:middle;}*/

/*a#livelink-304.livelink img.livelink-icon{height:75px;vertical-align:middle;margin-bottom:5px;}
a#livelink-303.livelink img.livelink-icon{height:75px; vertical-align:middle;margin-bottom:5px;}
a#livelink-305.livelink img.livelink-icon{height:75px; vertical-align:middle;margin-bottom:5px;}



a#livelink-304.livelink {height:75px;}
a#livelink-303.livelink {height:75px;}
a#livelink-305.livelink {height:75px;}

*/
.size17 {
	width:50%;
	float:left;
	height:200px;
}

.size18 {
	width:25%;
	float:left;
	height:200px;
	background-color:transparent;

}



.size18 img.livelink-icon{ display:inline; margin-top:-10px; width:100%;height:200px;}

.size18 h1{margin-top:5px;}

.size19 {
	width:25%;
	float:left;
	height:90px;
	display:inline-block;
}
.size19 img.livelink-icon{width:40px;height:40px; margin:5px;}


.size20 {
	width:25%;
	float:right;
	height:200px;
}
.size20 img.livelink-icon{ display:inline; margin-top:-10px; width:100%;height:200px;}


.size26 {
	width:20%;
	float:left;

}

.section-title h1 {
	width:auto;
	margin: px;
	border-radius:0px;
	font-size: 20px;
	line-height: 60px;
	border-bottom: 1px solid transparent; 
	color:#FFF;
	background-color:#ff6600;
	height:70px;
	display:none;
}

h1{height:12px; font-size:12px; text-align:center; vertical-align:middle; margin-top: -6px;}

a#livelink-330.livelink h1{display:none;}
a#livelink-331.livelink h1{display:none;}
a#livelink-343.livelink h1{display:none;}
a#livelink-346.livelink h1{display:none;}

a#livelink-350.livelink h1{display:none;}
a#livelink-351.livelink h1{display:none;}
a#livelink-443.livelink h1{display:none;}


a#livelink-330.livelink img.livelink-icon{ display:inline; margin:20%; width:100px;height:100px;}
a#livelink-331.livelink img.livelink-icon{ display:inline; margin:20%; width:100px;height:100px;}


a#livelink-329.livelink h1{ display:none;}
a#livelink-329.livelink img.livelink-icon{ display:none;}

a#livelink-621.livelink h1{ display:none;}
a#livelink-621.livelink img.livelink-icon{ display:none;}

.size4 {
margin-top: -22px;
border-radius: 10px;
float: right;
margin-right: -1px;
}
.size4 img.livelink-icon{width: 40px;
height: 36px;
margin-top: 29px;}

.size4 h1 {display:none;}

.size04 {
margin-top: -44px;
border-radius: 10px;
float: right;
margin-right: -1px;
}
.size04 img.livelink-icon{ width:40px; height:44px;}
.size04 h1 {display:none;}

.size3 {
    width: 20%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */
	background-image:url(Bottom-Banner-Top-5-2.png);

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

}
.size3 img.livelink-icon{width: 50px;height: 50px;margin-top: 30px*/;}
.size3 h1{display:none;}

.size10001 {
    width: 202%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-top: 10px;
	background: #9F24SD; /* Old browsers */
	margin-top:10px;
	height:43px;
	text-align: center;
}
.size10001 img.livelink-icon{width: 40px;height: 40px;}
.size10001 h1{display:none;}

.size10002 {
    width: 201%;
    background-color: #F90;
    vertical-align: middle;
	height:60px;
	text-align:center;
pointer-events: none;
   cursor: default;
   }
.size10002 img.livelink-icon{width: 164px;
height: 55px;}
.size10002 h1{display:none;}

.size42 {
    width: 198%;
    vertical-align: middle;
	height:43px;
	text-align:center;
	font-size: 25px;
	color: #808080;
	font-weight: bold;
	margin-top: 23px;
	pointer-events: none;
   cursor: default;
  
}
.size42 img.livelink-icon{ display: none; /*width: 40px;height: 40px;*/}
.size42 h1{ font-size: 0.8em; color: black; font-weight: bold; margin-top:20px;}

/*Selfcare*/

.size41 {
margin-top: -18px;
border-radius: 10px;
float: right;
margin-right: -1px;
}
.size41 img.livelink-icon{ width:40px; height:44px;}
.size41 h1 {display:none;}

.size341 {
    width: 20%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */
	background-image:url(Bottom-Banner-Top-5-2.png);

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

}
.size341 img.livelink-icon{width: 50px;height: 50px;margin-top: 30px*/;}
.size341 h1{display:none;}

.size10001 {
    width: 202%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-top: 10px;
	background: #9F24SD; /* Old browsers */
	margin-top:10px;
	height:43px;
	text-align: center;
	
}
.size10001 img.livelink-icon{width: 40px;height: 40px;}
.size10001 h1{display:none;}

.size10003 {
    background-color: #F90;
    vertical-align: middle;
	height:43px;
	text-align:center;
}
.size10003 img.livelink-icon{width: 111px;
height: 44px;}
.size10003 h1{display:none;}

.size412 {
    vertical-align: middle;
	height:43px;
	text-align:center;
	font-size: 25px;
	color: #808080;
	font-weight: bold;
	margin-top: 7px;
}
.size412 img.livelink-icon{ display: none; /*width: 40px;height: 40px;*/}
.size412 h1{ font-size: 25px; color: black; font-weight: bold;}

.size1319 {
    width: 85%;
    min-height: 100%;
    vertical-align: middle;
    margin-top: 40px;
    margin-right: 5px;
    float: right;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */
	background-image:url(Bottom-Banner-Top-5-2.png);

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */
}
.size103138 img.livelink-icon {
width: 100%;
height: 63px; margin-bottom: 1px;}

.size138 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 10px;
    float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */
	background-image:url(Cellcard-Rewards.png);

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}

.size13138 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */

}
.size05 {
    width: 35%;
    margin-top: -89px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
}

.size010313 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.size131318 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 76px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}
.size2 
{
    width: 169%;
    min-height: 100%;
	height:auto;
    vertical-align: middle;
    margin-left: 25px;
	float:left;
    margin-top: 71px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}
.size2 h1{display: none;}
.size2 img {margin-left: 21px;
height: 153px;
width: 86%;
text-align: center;}

.size2 .feed {margin-left: 20px;
text-align: justify;
margin-right: 20px;}

.size1398 {
    width: 85%;
    min-height: 100%;
    vertical-align: middle;
    margin-top: 76px;
    margin-right: 5px;
    float: right;
		-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */
	background-image:url(Bottom-Banner-Top-5-2.png);

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

fi
	
}

.size103138 {
    width: 85%;
    min-height: 100%;
    background-color: #9F245D;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	background: #ffc187; /* Old browsers */

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.size13132 {
 width: 173%;
min-height: 100%;
vertical-align: middle;
margin-left: 27px;
margin-top: 76px;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
float: left;
height: 50px;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.size13132 h1{display:none;}

.size13134 {
 width: 173%;
min-height: 100%;
vertical-align: middle;
margin-left: 27px;
margin-top: 194px;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
float: left;
height: 50px;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.size13134 h1{display:none;}

.size21 {
  width: 173%;
clear: both;
position: relative;
vertical-align: middle;
margin: 75px 25px 157px;
float: left;
border-radius: 10px;
height: 100px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */




}

.size21 img {
	width: 100px;
height: 79px;
margin-left: 35%;
}
.size21 h1{height: 12px;
font-size: 12px;
text-align: center;
vertical-align: middle;
margin-top: 6px;}

.size213 {
     width: 85%;
    min-height: 100%;
    vertical-align: middle;
    margin-left: 25px;
    margin-top: 10px;
    float: right;
    border-radius: 10px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
}

.size103 {
width: 85%;
min-height: 100%;
vertical-align: middle;
margin-right: 5px;
margin-top: 6px;
float: right;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
height: 115px;
    border-radius: 10px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}
.size103 img.livelink-icon{width: 92px;margin-top: 0px;height: 79px; margin-left: 25px;}
.size103 h1{height: 12px;
font-size: 12px;
text-align: center;
vertical-align: middle;
margin-top: 6px;}


.size1035 {
width: 85%;
min-height: 100%;
vertical-align: middle;
margin-left: 5px;
margin-top: 337px;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
height: 115px;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
height: 115px;
    border-radius: 10px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}
.size1035 img.livelink-icon{width: 92px;margin-top: 0px;height: 79px; text-align:center; margin-left: 25px;}

.size1035 h1{height: 12px;
font-size: 12px;
text-align: center;
vertical-align: middle;
margin-top: 6px;}

.size1203 {
width: 174%;
min-height: 100%;
vertical-align: middle;
margin-right: 15px;
margin-top: -147px;
margin-left: 25px;
float: left;
height: 100px;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
height: 100px;
    border-radius: 10px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}
.size1203 img.livelink-icon{width: 100px;
height: 79px;
margin-left: 35%; }
.size1203 h1{height: 12px;
font-size: 12px;
text-align: center;
vertical-align: middle;
margin-top: 6px;}

.size1204 {
width: 174%;
min-height: 100%;
vertical-align: middle;
margin-right: 15px;
margin-top: -40px;
margin-left: 25px;
float: left;
height: 100px;
border-radius: 10px;
background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;
height: 115px;
    border-radius: 10px;
    background: linear-gradient(to bottom, #FFC187 0%, #FFA73D 50%, #FF7F04 100%) repeat scroll 0% 0% transparent;

background: -moz-linear-gradient(top,  #ffc187 0%, #ffa73d 50%, #ff7f04 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc187), color-stop(50%,#ffa73d), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffc187 0%,#ffa73d 50%,#ff7f04 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc187', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */


}
.size1204 img.livelink-icon{width: 100px;
height: 79px;
margin-left: 35%;}
.size1204 h1{height: 12px;
font-size: 12px;
text-align: center;
vertical-align: middle;
margin-top: 6px;}

a#livelink-1050 h1 {display: none;}
a#livelink-1051 h1 {display: none;}
a#livelink-1052 h1 {display: none;}
a#livelink-1053 h1 {display: none;}
a#livelink-1054 h1 {display: none;}
a#livelink-1055 h1 {display: none;}

a#livelink-1347 .livelink-icon{ width: 70%; height: 106px;margin-top: -4px; margin-bottom: -35px}
a#livelink-1348 .livelink-icon{ width: 90%; height: 106px;margin-top: -4px; margin-bottom: -35px}
a#livelink-1345 .livelink-icon{ width: 90%; height: 106px;margin-top: -7px; margin-bottom: -35px}
a#livelink-1067 .livelink-icon{ width: 90%; height: 95px;margin-top: -7px; margin-bottom: -10px}


.iconLinkDiv
{
	
	/*font-size: 0.9em;
	vertical-align: middle;
	
	background-color: #FFF
	color: #000;*/	
	/*padding: 5px;*/
	text-align: Left;
	font-weight: bold;
	text-decoration: none;
}



.lnkButton{
    color:white;
    font-family:Helvetica Light;
    font-size:25px;
     line-height:40px;
     background:#0094ff;
}

.lnkButtonSubscribe{
    color:white;
    font-family:Helvetica Light;
    font-size:20px;
     line-height:40px;
     background:#286FA2;
}

.lnkButtonBack{
    color:white;
    font-family:Helvetica Light;
    font-size:20px;
     line-height:40px;
     background:#27A9E1;
}

.suptext{
    font-weight:bold;
    color:gray;
}

